/**
 * Reset some basic elements
 */
body, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, hr,
dl, dd, ol, ul, figure {
  margin: 0;
  padding: 0;
}

/**
 * Basic styling
 */
body {
  font-size: 16px;
  -webkit-text-size-adjust: 100%;
  color: #555;
}

/**
 * Set `margin-bottom` to maintain vertical rhythm
 */
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, dl, figure {
  margin-bottom: 15px!important;
}

/**
 * Blockquotes
 */
blockquote {
  color: #828282;
  border-left: 4px solid #e8e8e8;
  padding-left: 15px;
  font-size: 18px;
  letter-spacing: -1px;
  font-style: italic;
}
blockquote > :last-child {
  margin-bottom: 0;
}

/**
 * Buttons
 */
button,
.button {
  background: #67217a;
  color: #fff;
  display: inline-block;
  font-size: 22px;
  padding: 0.5em 1.2em 0.7em;
  transition: 0.5s;
}
button:hover,
.button:hover {
  background: #872e9f;
  color: #fff;
}
button:visited,
.button:visited {
  color: #fff;
}

.mobile-button {
  text-align: center;
}

/**
 * Code formatting
 */
pre,
code {
  font-size: 15px;
  border: 1px solid #e8e8e8;
  border-radius: 3px;
  background-color: #eef;
}

code {
  padding: 1px 5px;
}

pre {
  padding: 8px 12px;
  overflow-x: scroll;
}
pre > code {
  border: 0;
  padding-right: 0;
  padding-left: 0;
}

/**
 * Figures
 */
figure > img {
  display: block;
}

.caption {
  font-size: 1em;
  margin-top: 11px;
  color: #fff;
}

/**
 * Headings
 */
h1, h2, h3, h4, h5, h6 {
  font-family: 'Segoe UI', Segoe, Tahoma, Helvetica, Arial, sans-serif!important;
  font-weight: 300!important;
}

h3{
  font-size: 24px!important;
  font-weight: 200!important;
  margin-top: -5px!important;
}

/**
 * Icons
 */
.icon > svg {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle;
}
.icon > svg path {
  fill: #58585a;
}

/**
 * Images
 */
.block {
  margin-top: 0!important;
}

img {
  max-width: 100%;
  vertical-align: middle;
}
.block.type6 img {
    border: 1px solid #b5b5b5!important;
}
img.bordered {
    border: 1px solid #b5b5b5!important;
    margin-bottom: 22px;
}
img.toolslogo {
  padding-bottom: 10px;
}
/**
 * Links
 */
a {
  color: #2a7ae2;
  text-decoration: none;
}
a:visited {
  color: #1756a9;
}
a:hover {
  text-decoration: none;
}

/*li a{
  color: #2a7ae2
  font-size: 16px;
  text-decoration: none;
}*/

.hero-link{
  color: #65ddff;
  font-size: 21px;
  font-weight: 300;
  text-decoration: none;
  line-height: 1.7em;
}

a.hero-link:hover
{
  color:#fff;
}
/**
 * Lists
 */
#content ul, ol {
  list-style: disc!important;
  margin-left: 30px!important;
}

#content li > ul,
#content li > ol {
  margin-bottom: 0;
}

#content ul.no-bullets {
  list-style: none!important;
  margin-left: 0!important;
  padding-left: 0!important;
  list-style-type: none!important;
}

#content li.list-item {
  padding-bottom: 12px;
  line-height: 1.2em;
}


a.cta-link
{
  text-align: right;
  font-size: 1.31em;
  font-family: "Segoe UI Light", 'Segoe UI', Segoe, Tahoma, Helvetica, Arial, sans-serif;
  float: right;
  padding-top: 20px;
}
.ctalink {
  font-size: 1.31em;
}

.list-footer a
{
  font-size: 16px!important;
  color: #65ddff!important;
}

/**
 * Exceptions for header 
 */
#ux-header ul {
   list-style: none!important;
   margin-left: 0!important;
   margin-bottom: 0!important; /* compare line 25 */
}
#ux-header *, #ux-header *::before, #ux-header *::after {
    box-sizing: content-box;
}

/**
 * Global elements
 */

div#content {
  margin-top: 0!important;
  margin-bottom: 0!important;
  max-width: 100%!important;
  width: 100%!important;
  font-weight: 300!important;
}

p.headline{
  font-size: 21px;
}

p.headline-footer
{
  font-size: 21px;
  font-family: "Segoe UI Light", 'Segoe UI', Segoe, Tahoma, Helvetica, Arial, sans-serif;
  color: #fff;
}

/* Hero Image */
.hero-callout {
  margin: 10px 0 40px 5px;
  /*width: 60%;*/
}
.hero-callout h2 {
  font-size: 40px;
  font-weight: 100;
  line-height: 1.2em;
}
.hero-callout h4 {
  font-size: 18px;
  margin-bottom: 1.4em;
}
.hero-callout.reverse {
  color: #fff;
}

.hero-callout-links{
  margin: 80px 0 40px 0px;
  /*width: 36%;*/
}

/* Section Colors */
.section-1 {
  background: #ffffff;
}

.section-2 {
  color: #555555;
  background: #fff;
}

.section-3 {

  color: #353535;
  background: #fff;
}

.section-4 {
  color: #353535;
  background: #f4f4f4;
}

.section-5 {
  background: #eaeaea;
}

#content section {
  border-bottom: 1px solid #e9e9e9;
}

@media screen and (min-width: 40.063em) {
  #content {
    /*margin-top: 68px;*/
  }
}

/* Tabs */
.tab-wrapper {
  background-color: #d1d1d1;
  overflow: hidden;
}
.tab-wrapper li {
  padding: 0;
}
.tab-wrapper li a {
  transition: 0.5s;
}
.tab-wrapper li.active a {
  background-color: #fff;
}
.tab-wrapper a {
  color: #555555;
  display: block;
  font-size: 23px;
  font-weight: 100;
  line-height: 65px;
  text-align: center;
}
.tab-wrapper a:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
.tab-wrapper a:hover, .tab-wrapper a:focus {
  outline: none;
}

.tabs-content {
  color: #555555;
  font-size: 14px;
}
.tabs-content h2 {
  font-size: 28px;
}
.tabs-content h4 {
  font-weight: bold;
  margin-top: 1em;
  margin-bottom: 0.1em;
}
.tabs-content .default-styling {
  font-size: inherit;
  margin-bottom: inherit;
}

/* padding on images so text can be vertically centered in section */
.section-2 .content-img {
  padding: 50px 0 30px;
}

.section-3 .content-img {
  padding-top: 40px;
}
.section-3 .content-text {
  margin-top: 5%;
}

@media screen and (min-width: 40.063em) {
  .section-2 .content-img {
    padding: 40px 0;
  }

}
.content-img {
  text-align: center;
}

.content-text {
  font-weight: 100;
}
.content-text h3 {
  font-size: 30px;
  font-weight: inherit;
}
.content-text p {
  color: #6D6D6D;
  font-size: 20px;
}

/* Hero */

@media screen and (min-width: 40.063em) {

  .hero-callout {
    margin: 60px 0 60px 25px;
  }

}
/**
 * Cordova Page
 */
.vs-cordova {
  min-width: 62.5rem;
}
.vs-cordova img {
  border: #85878a 1px solid;
}

/* Hero Image */
#content .tools-hero {
  background: #000000 url("https://msdn.microsoft.com/dn933882.hero-desktop-1600x450(en-us,MSDN.10).jpg") top no-repeat;
  border-bottom: none;
 /*height: 340px;*/
 max-height:450px;
  position: relative;
}

/* Tabs */
.tools-section-tabs .tabs {
  margin-bottom: 0 !important;
  margin-left: 0!important;
}
.tools-section-tabs h2 {
  font-weight: 100;
  font-size: 28px;
}
.tools-section-tabs .tabs .tab-title a {
  transition: .3s;
}
.tools-section-tabs .maintabs.background {
  background: #555555;
}
.tools-section-tabs .maintabs .tab-title a {
  fill: currentColor;
  font-size: 16px;
  width: 130px;
  height: 130px;
  min-height: 130px;
  padding-top: 2rem;
  text-align: center;
}
.tools-section-tabs .maintabs .tab-title a:hover {
  color: #58585a;
}
.tools-section-tabs .icon-wrapper {
  height: 60px;
  margin: auto;
  text-align: center;
  width: 60px;
}
.tools-section-tabs .subtabs.background {
  background: #e2e2e2;
}
.tools-section-tabs .subtabs .tabs {
  max-height: 0;
  overflow: hidden;
  transition: .5s;
  font-size: 18px;
}
.tools-section-tabs .subtabs .tabs.active {
  max-height: 50px;
  font-size: 18px;
}
.tools-section-tabs .subtabs .tab-title a {
  color: #2a7ae2;
  font-size: 18px;
  padding-top: 12px;
  padding-bottom: 11px;
}
.tools-section-tabs .subtabs .tab-title.active a, .tools-section-tabs .subtabs .tab-title a:hover {
  background: #fff;
  color: #555555;
  font-size: 18px;
}

.tab-title.resources{
  padding-left: 70px;
 /*margin-top:-9px;*/
}

/* Tabs Carousel */
.swiper-container {
  width: calc(100% - 120px);
  max-width: 1060px;
}
.swiper-slide {
  max-width: 1060px;
}

.swiper-slide-inner {
  font-size: 16px;
  padding: 60px 0 0 0;
}

.swiper-slide h4{
font-size: 1.4375em;
}
.carousel {
  padding: 12px 0 12px;
  position: relative;
}
.carousel .arrow {
  background: none;
  border: none;
  bottom: 0;
  margin: 0 5px;
  outline: none;
  padding: 0;
  position: absolute;
  stroke: #8D8F92;
  top: 0;
  z-index: 1;
}
.carousel .arrow:hover {
  stroke: #555555;
}
.carousel .arrow:focus {
  border: none;
}
.carousel .arrow.prev {
  display: none;
}
.carousel .arrow.prev:hover {
  margin-left: 0;
}
.carousel .arrow.next {
  right: 0;
}
.carousel .arrow.next svg {
  transform: rotate(180deg);
}
.carousel .arrow.next:hover {
  margin-right: 0;
}

/* Videos */
.tools-section-videos {
  background: #232323;
  padding: 45px 0 70px;
}
.tools-section-videos h2 {
  font-size: 28px;
  font-weight: 100;
}

/*# sourceMappingURL=main.css.map */
@media screen and (max-width: 960px) {
    #content .tools-hero {
      background: #000000 url("https://msdn.microsoft.com/dn933882.hero-tablet-960x560(en-us,MSDN.10).jpg") top no-repeat;
      /*height: auto;*/
	  max-height:560px;
    }
	.hero-callout-links{
	margin-top:0;
	padding-left:calc((100% + 120px) * .04)}
	
    .tools-section-tabs .subtabs .tabs {
      height: 10px;
      font-size: 0;
    }
   .tab-title.resources {
       padding-left: 0;
   }
}
@media screen and (max-width: 796px) {
    .tools-section-tabs .maintabs .tabs a {
        font-size: 0;
        padding: 0.8rem 0;
        height: 72px;
        min-height: 72px;
        width: 72px;
    }
    .icon-wrapper {
        height: 40px;
    }
}
@media screen and (max-width: 480px) {
    #content .tools-hero {
      background: #000000 url("https://msdn.microsoft.com/dn933882.hero-mobile-480x650(en-us,MSDN.10).jpg") top no-repeat;
      /*height: auto;*/
	  max-height:650px;
    }
}